Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): Quantity sold: Product number (-1 to exit): The products sold: 288.49$
